/* openlayers styling - zoom control */
.olControlZoomIn{background: #00652E !important; border-radius:3px !important; margin: 0px !important; margin-bottom: 4px !important; }
.olControlZoomOut{background: #00652E !important; border-radius:3px !important; margin: 0px !important;}
.olControlZoom a{line-height: 26px !important; height: 30px !important; width: 30px !important; font-size: 20px !important;}
.olControlZoom {padding: 0px !important;background-color: transparent !important; top: 10px !important; left: 10px !important;}
.olControlAttribution {
    position      : absolute;
    font-size     : 10px;
    bottom        : 0 !important;
    right         : 0 !important;
    background    : rgba(0,0,0,0.1);
    font-family   : Arial;
    padding       : 2px 4px;
    border-radius : 5px 0 0 0;
}







/* address search */
#addresssearchvalue {
	position: absolute;
	top: 10px;
	left: 70px;
	width: 250px;
	z-index: 10000;
	background:#FFFFFF url(/ekaremserver/apps/web/img/search.png) no-repeat 4px 4px;
	padding:4px 4px 4px 35px;
	border:1px solid #CCCCCC;
	
	height:29px;
}


#footer {
    /*  */

   background-color: #333333;
   color: #ffffff;
   height: 127px;
   bottom: 0px;
   width: 100%;
   z-index: 10000;
   position: absolute;
   background: url(/ekaremserver/apps/web/img/web_back_middle.png) repeat;
  }

#footer .footer_back_left {
	z-index: 10001;
	position: absolute;
	top: 0px;
	left: 0px;
	background: url(/ekaremserver/apps/web/img/web_back_left.png) no-repeat;
	height: 127px;
	width: 400px;
}

#footer .footer_back_right {
	z-index: 10001;
	position: absolute;
	top: 0px;
	right: 0px;
	background: url(/ekaremserver/apps/web/img/web_back_right.png) no-repeat;
	height: 127px;
	width: 20px;
}

#footer .footer_content {
	z-index: 10002;
	position: absolute;
	top: 0px;
	left: 0px;
	width: 100%; height: 100%;
}


/* map */
#map {
	cursor:help;      
}


#default_footer_page {
    /* Kliknite na zemljevid ... */
    font-size: 17px;
    color: #0C5216;
    position: absolute;
    top: 55px; left: 35px;
}

#emsfield_footer_page {
    position: absolute;
    left: 29px;
    height: 100%;
    
	
}
#emsfield_footer_page .obrem {
	position: absolute;
	
}
#emsfield_footer_page .scale {
	position: absolute;
	bottom: 20px;
	width: 250px;
	color: #0C5216;
}
#emsfield_footer_page .scale .imgscale {
	width: 100%;
}
#emsfield_footer_page .scale .imgslider {
	position: absolute;
	height: 11px;
	left: -1px;
	top: 39px;
}
 
#emsfield_footer_page .value {
	color: #0C5216;
	font-weight: bold;
	position: absolute;
	left: 260px;
	height: 30px;
	top: 65px;
	font-size: 20px;
} 
  
#mobile_app_add{
	right: 0px;top: 0px;
	position: absolute;
	
}
#mobile_app_add .mobile_app_add_link {
	position: absolute;
	right: 117px;
	bottom: -107px;
}
#mobile_app_add .mobile_app_add_img {
	position: absolute;
	right: 20px;
	top: 20px;
	height: 87px; width: 87px;
}
#mobile_app_add .mobile_app_add_img img {
	width: 100%; height: 100%;
  }

/* layer switchers */
#layerswitcher{
	background-color: #333333;
	color: #ffffff;
	padding: 10px;
	position: absolute; 
	top: 100px; left: 10px;
	opacity: .9;
	z-index: 10000;
	display: none;
}

#baselayers{
	position: absolute;
	top: 10px;
	right: 10px;
	z-index: 10000;	
}
#baselayers .layerswitcher_button {
    /*  */
    background: #666666;
    color: #ffffff;
    border-radius: 3px;
    font-size: 12px;
    padding: 5px 10px;
    display: inline-block;
    margin-left: 0px;
    cursor: pointer;
    text-transform:uppercase;
    /* prevent selection */
    -webkit-touch-callout: none;
	-webkit-user-select: none;
	-khtml-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
  }


#overlaylayers{
	position: absolute;
	top: 100px;
	right: 10px;
	z-index: 10000;	
}
#overlaylayers .layerswitcher_button {
    /*  */
    border-radius: 3px;
    background: #666666;
    color: #ffffff;
    font-size: 12px;
    padding: 5px 10px;
    margin-bottom: 4px;
    cursor: pointer;
    text-transform:uppercase;
    /* prevent selection */
    -webkit-touch-callout: none;
	-webkit-user-select: none;
	-khtml-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
  }
  
  .layerswitcher_button.active {
	background: #00652E !important;
}

  
  /* end layer switchers */
 



/* FOOTER TABS */
#tabcontainer {
    /*  */
    z-index: 10000;
    position: absolute;
    left:0px;
    bottom: 120px;
    
  }
#tabcontainer .tab {
   background-color: #666666;
   color: #ffffff;
   padding: 5px 15px;
   cursor: pointer;
}

#tabcontainer .tab.active {
	background-color: #333333;
}


/* FOOTER TAB PAGES */


#tab1_footer_page {
    /*  */
    
  }
#tab2_footer_page {
    /*  */
    
  }


/*
#tabs{font-size:0px;}
.tab{font-size: medium; display: inline-block; margin:0px; width: 20%; height: 3.5em; background-color:#00652e;}
.tab.selected{background-color: #73aa69;}
.buton_curve{background-image: url('/ekaremserver/apps/web/img/button_round.png'); width: 100%; height: 100%; background-size:contain;}
.button_diagonal{background-image: url('/ekaremserver/apps/web/img/button-diagonal.png'); background-size: cover; width: 100%; height: 100%;}
.tab_title{font-size: .7em; color: #fff; text-align: center; padding-top: 3em; }

.tab_bottom_border{width:100%; background-image: url('/ekaremserver/apps/web/img/bar-colorful.png') no-repeat; background-size:contain;  background-repeat: no-repeat; height: .3em;background-color: #2E3192;}

*/